Not really sure what I need.

Discussion in 'Wii - Hacking' started by cooldoggie, Jan 9, 2013.

  1. cooldoggie
    OP

    cooldoggie Newbie

    Newcomer
    9
    0
    Jan 9, 2013
    Canada
    Just got an old Wii and I'm looking to play wiiware virtual console and backup games on it and im not sure what I need can anyone help me out thanks :)
     
  2. Yepi69

    Yepi69 Vivid and busy gamer

    Member
    2,446
    1,041
    Nov 29, 2010
    Portugal
    Behind you
    You need to update it the last system update first, then you need to softmod it with Letterbomb.
     
  3. Chary

    Chary Never sleeps.

    pip Reporter
    GBAtemp Patron
    Chary is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,460
    15,702
    Oct 2, 2012
    United States
    Check in the Wii Backup Loading and Wii Hacking sections on the forum. You'll find comprehensive guides to what you need.
     
  4. cooldoggie
    OP

    cooldoggie Newbie

    Newcomer
    9
    0
    Jan 9, 2013
    Canada
    Can i do it with a USB thumbstick or will i need to get a external HD for it.

    also is there any way i can transfer the system update onto the wii i dont have any way to access internet on it currently
     
  5. cooldoggie
    OP

    cooldoggie Newbie

    Newcomer
    9
    0
    Jan 9, 2013
    Canada
    I don't know what im looking for at all in these sections
     
  6. Yepi69

    Yepi69 Vivid and busy gamer

    Member
    2,446
    1,041
    Nov 29, 2010
    Portugal
    Behind you
    What is your current Wii version?

    For Wii backups you will need an usb flash drive (8gb and beyond is recommended, Wii games take some space even trimmed) or, if you want a lot of games, an external HD.

    You will also need an SD card to softmod your Wii (a 2gb SD card is recommended because its compatible, 4gb SD cards and beyond might have compatibility issues)

    The SD card is also needed for WiiWare/VC games.
     
  7. cooldoggie
    OP

    cooldoggie Newbie

    Newcomer
    9
    0
    Jan 9, 2013
    Canada
    Its at 3.2u
     
  8. Yepi69

    Yepi69 Vivid and busy gamer

    Member
    2,446
    1,041
    Nov 29, 2010
    Portugal
    Behind you
    That complicates things a bit, don't you have a friend or someone you could connect the Wii to the internet and update it?

    You can still hack it, however the latest Wii version is the safest one, not to mention you get full compatibility with any wii game.
     
  9. cooldoggie
    OP

    cooldoggie Newbie

    Newcomer
    9
    0
    Jan 9, 2013
    Canada
    i guess i could bring it to someones house and update it
     
  10. Yepi69

    Yepi69 Vivid and busy gamer

    Member
    2,446
    1,041
    Nov 29, 2010
    Portugal
    Behind you
    Don't worry, it only takes you a few minutes to update the Wii, after that you can softmod with safety then play any game you want (although you should buy them as well)
     
  11. cooldoggie
    OP

    cooldoggie Newbie

    Newcomer
    9
    0
    Jan 9, 2013
    Canada
    so once i get it updated and get the SD card and whatnot i just have to run letterbomb from the sd card and thats the whole process?
     
  12. Yepi69

    Yepi69 Vivid and busy gamer

    Member
    2,446
    1,041
    Nov 29, 2010
    Portugal
    Behind you
    Yes, you need at least a 2GB SD card and a SD card reader so you can copy stuff from the computer to the SD card.

    First worry about updating the Wii to the latest version, then you can start softmodding, if you need more help about softmodding pm me.
     
  13. Yepi69

    Yepi69 Vivid and busy gamer

    Member
    2,446
    1,041
    Nov 29, 2010
    Portugal
    Behind you
    Yes, you need at least a 2GB SD card and a SD card reader so you can copy stuff from the computer to the SD card.

    First worry about updating the Wii to the latest version, then you can start softmodding, if you need more help about softmodding pm me.
     
  14. cooldoggie
    OP

    cooldoggie Newbie

    Newcomer
    9
    0
    Jan 9, 2013
    Canada
    ok thanks for all the help, ill pm you once i have the SD card and system updated
     
  15. Krestent

    Krestent What to post?

    Member
    3,953
    33
    Mar 31, 2009
    United States
    But you really don't HAVE to run the system update to softmod; there are always older exploits (Twilight Hack, Bannerbomb) that will work for 3.2. Once you have the HBC installed you can manually install the one part of the system update that you ACTUALLY need.
     
  16. Yepi69

    Yepi69 Vivid and busy gamer

    Member
    2,446
    1,041
    Nov 29, 2010
    Portugal
    Behind you
    Isn't it better to install the official update first THEN safely update to Letterbomb? Besides maybe she doesn't understand anything about IOS updating and that can lead to full bricking.
     
  17. Krestent

    Krestent What to post?

    Member
    3,953
    33
    Mar 31, 2009
    United States
    True.

    Take a look at ModMii. It will download everything you need and prepare your SD card for you, then generate a step-by-step guide.
     
  18. cooldoggie
    OP

    cooldoggie Newbie

    Newcomer
    9
    0
    Jan 9, 2013
    Canada
    Updating it shouldn't be a problem
     
  19. Chary

    Chary Never sleeps.

    pip Reporter
    GBAtemp Patron
    Chary is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,460
    15,702
    Oct 2, 2012
    United States
  20. Yepi69

    Yepi69 Vivid and busy gamer

    Member
    2,446
    1,041
    Nov 29, 2010
    Portugal
    Behind you


    I followed this video when I softmodded my Wii, its an excelent guide, not to mention you can hack your Wii safely and it comes with all the updated IOS, bootmii and Priiloader on its last version.

    Of course you need to update your wii first.